View Issue Details

IDProjectCategoryView StatusLast Update
0000501Heureka[All Projects] Growth / productonpublic2022-06-27 10:04
ReporterPederAssigned Tojonare 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.19.0 
Summary0000501: Framskrivning av Ipak-data ger negativ tillväxt
DescriptionFör bifogat exempel görs framskrivning till nytt startdatum, från 2021-07-21 till 2022-09-21, dvs. ca 1.5 års tillväxtssäsonger. För alla provytor utom en ökar volymen, men för en yta, nr 9, halveras volymen från 354 till 175 m3sk/ha.
Steps To Reproduce1. Importera bifogat FMPP-data
2. Låt programmet skriva fram till 2022-09-01, när frågan dyker upp.
3. Se Ingående tillstånd / Detaljer / ForestData.Volume inkl overstorey och TreatmentUnit.Date, samt Prediction Units.Volume

Resultat: Volymen minskar

Update: Ser nu att det är överståndare som tas bort. Hur ska dessa hanteras i detta fall?
TagsNo tags attached.
ProductGeneral

Activities

Peder

2022-06-14 14:05

administrator  

Bugg 501.zip (1,185 bytes)

jonare

2022-06-23 16:08

administrator   ~0000478

Nu behålls överståndare. Vid en projektion används inte längre inställningen för överståndare utan de körs alltid med "behåll överståndare".

Är lite osäker på om det är en rimlig lösning eller om vi behöver lägga till en kryssruta i dialogrutan (dylik rutan för att kopiera kartor).

jonare

2022-06-27 10:04

administrator   ~0000480

Overstorey is no longer removed by default when projecting an area to a new date.

Option to remove overstorey when projecting an area to a new date added.

Issue History

Date Modified Username Field Change
2022-06-14 14:05 Peder New Issue
2022-06-14 14:05 Peder File Added: Bugg 501.zip
2022-06-14 14:06 Peder Steps to Reproduce Updated View Revisions
2022-06-14 14:17 Peder Steps to Reproduce Updated View Revisions
2022-06-21 10:54 jonare Assigned To => jonare
2022-06-21 10:54 jonare Status new => assigned
2022-06-23 15:13 jonare Changeset attached => heureka trunk r21424
2022-06-23 16:08 jonare Status assigned => feedback
2022-06-23 16:08 jonare Note Added: 0000478
2022-06-27 10:03 jonare Changeset attached => heureka trunk r21425
2022-06-27 10:04 jonare Status feedback => resolved
2022-06-27 10:04 jonare Resolution open => fixed
2022-06-27 10:04 jonare Fixed in Version => 2.19.0
2022-06-27 10:04 jonare Product PlanWise => General
2022-06-27 10:04 jonare Note Added: 0000480